linux: 2.6.32-68.135 -proposed tracker

Bug #1388869 reported by Brad Figg on 2014-11-03
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-lbm
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-ports-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the 2.6.32-68.135 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 03. November 2014 15:15 UTC
kernel-stable-Prepare-package-end:Monday, 03. November 2014 23:03 UTC
kernel-stable-Promote-to-proposed-start:Monday, 03. November 2014 23:03 UTC
ppa-package-testing-start:Monday, 03. November 2014 23:03 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 04. November 2014 09:00 UTC
kernel-stable-Verification-testing-start:Tuesday, 04. November 2014 10:01 UTC
kernel-stable-Certification-testing-start:Tuesday, 04. November 2014 10:01 UTC
kernel-stable-Security-signoff-start:Tuesday, 04. November 2014 10:01 UTC
kernel-stable-Regression-testing-start:Tuesday, 04. November 2014 10:01 UTC
kernel-stable-Regression-testing-end:Thursday, 06. November 2014 13:00 UTC
kernel-stable-Security-signoff-end:Friday, 14. November 2014 20:00 UTC
kernel-stable-Certification-testing-end:Thursday, 20. November 2014 10:00 UTC
kernel-stable-Promote-to-updates-start:Thursday, 20. November 2014 20:10 UTC
kernel-stable-Promote-to-updates-end:Monday, 24. November 2014 18:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 24. November 2014 19:02 UTC

CVE References

Brad Figg (brad-figg) on 2014-11-03
tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Lucid):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ec2 - bug 1389005

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2014-11-04
description: updated
Brad Figg (brad-figg) on 2014-11-04
description: updated
Para Siva (psivaa) on 2014-11-06
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-11-06
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-11-14
description: updated
Yung Shen (kaxing) wrote :
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-11-20
description: updated
Brad Figg (brad-figg) on 2014-11-20
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-68.135

---------------
linux (2.6.32-68.135) lucid; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1388869

  [ Tim Gardner ]

  * [Debian] Fix linux-doc dangling symlinks
    - LP: #661306

  [ Upstream Kernel Changes ]

  * Revert "lzo: properly check for overruns"
    - LP: #1335313
    - CVE-2014-4608
  * lzo: check for length overrun in variable length encoding.
    - LP: #1335313
    - CVE-2014-4608
  * fs: Add a missing permission check to do_umount
    - LP: #1383358
    - CVE-2014-7975
 -- Brad Figg <email address hidden> Mon, 03 Nov 2014 07:18:39 -0800

Changed in linux (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-11-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers